#menu_-1 ul ul ul {
    opacity: 0.9;
}
#menu_-1 ul ul ul ul {
    opacity: 1;
}
#menu_-1 ul ul ul ul ul {
    opacity: 1;
}

#menu_-1 ul li {
/*    padding: 5px 0px 5px 0px;	*/
}
#menu_-1 ul ul li {
    padding-right: 5px;
}
#menu_-1 ul ul ul li {
/*    padding: 5px;	*/
}
#menu_-1 ul ul ul ul li {
/*    padding: 5px;	*/
}
#menu_-1 ul ul ul ul ul li {
/*    padding: 5px;	*/
}
#menu_-1 ul ul ul ul ul ul li {
/*    padding: 5px;	*/
}
